﻿#easter-fy15
{
   /* background:url(../img/cres-easter-fy15_form-bg.jpg) center top; */
    margin-top:0;
    min-height:310px;
    color:#fff;
    -webkit-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0);
    box-shadow: 10px 10px 0px 0px rgba(0,0,0,0);
    margin-bottom:0;
    position:relative;
}

.campaign-fabric
{
    position:absolute;
    bottom:0;
    height:15px;
    width:100%;
    background:url(../img/cres-easter-fy15_fabric.jpg) center repeat-x;
}


#header {
    margin-bottom: 0;
}

.easter-fy15-callout
{
    padding-top:1%;
    padding-right:2%;
}

img.cres-easter15-img
{
    margin: 0 auto 15px;
    display: block;
}

#easter-fy15 h1, #easter-fy15 h3, #easter-fy15 p
{
    color:#754C24 !important;
}

#easter-fy15 h1, #easter-fy15 h3
{
    letter-spacing: -0.5px;
}

#easter-fy15 h1
{
    font-size:3em;
}

#easter-fy15 h3
{
    font-size:22px;
    line-height:1.5;
}

.FormStep
{
    margin-top:20px;
}

h4.form-heading
{
    margin-top:10px;
}

p.cres-img-caption
{
    font-style:italic;
    font-size:14px;
    margin:20px 0;
    display:block;
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #easter-fy15 h1
    {
        font-size:2.5em;
    }

    #easter-fy15 h3
    {
        font-size:20px;
        line-height:1.5;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    .easter-fy15-callout
    {
        padding-top:0;
        padding-right:2%;
    }

     #easter-fy15 h1
    {
        font-size:2.2em;
    }

    #easter-fy15 h3
    {
        font-size:18px;
        line-height:1.5;
    }
}

@media (max-width: 767px)
{
    .easter-fy15-callout
    {
        padding-top:0;
        text-align:center;
    }

     #easter-fy15 h1
    {
        font-size:2.2em;
    }

    #easter-fy15 h3
    {
        font-size:18px;
        line-height:1.5;
    }

    #easter-fy15
    {
        min-height:275px;
    }

    p.cres-img-caption
    {
        display:none;
    }
}

/*REBRAND*/
section#intro.fabric-yellow:after {
    content: "";
    display: block;
    height: 13px;
    background: none !important;
}